builddir = /build
pkgbuild_sha256sum = 6ab6722fa3c22918889973e2aa9f8f3b88f8c8570b2377f1c7da6b0721a35c76
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
